/* truncate blog text */
/* .truncate {
  width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
} */


/* contact webform */

.wmpaforms input {
  background-color: #262a2f;
  display: inline-block;
  border-color: transparent;
  width: 80%;
  color: #262a2f;
  margin: 5px 0px;
}

.wmpaforms textarea {
    background-color: #262a2f;
    border-color: transparent;
    height: 250px;
    font-family: "Poppins", Arial, sans-serif;
    color: #ffff;
}

.wmpaforms textarea-placeholder {
    color: #262a2f;
}


.wmpaforms #contact_submit {
    float: right;
    color: #ffff;
}

/* login webform */
.wmpaforms1 input {
    background-color: #777;
    display: inline-block;
    border-color: transparent;
    width: 80%;
    color: #262a2f;
    margin: 5px 0px;
  }
   
  .wmpaforms1 #login_submit {
    margin-top: 10px;
    display: block;
    color: #ffff;
  }


/* register webform */
.wmpaforms2 input {
    background-color: #777;
    display: inline-block;
    border-color: transparent;
    width: 80%;
    color: #262a2f;
    margin: 5px 0px;
  }
   
  #get-started {
    margin: 10px 0px 10px;
    display: block;
    color: #ffff;
  }

  #register_submit {
    margin-top: 10px;
    display: block;
    color: #ffff;
  }

  .wmpaforms2 {
    display: none;
  }

/* further custom css */

.thumb-info .thumb-info-wrapper {
    height: 335px;
}

.feature-box .feature-box-icon {
    width: 200px;
}

#footer {
    margin-top: 0;
}

.package ul {
    padding-left: 0;
    list-style-position: inside;
    list-style-type: square;
}

.package ul li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dotted #555;
    color: #fff;
}

.course-price {
    color: #0088CC;
    font-weight: bold;
}

.bg-color-primary .package ul li {
    border-color: white;
}

.bg-color-primary .package p {
    color: white;
}

.bg-color-primary .package .course-price {
    color: white;
}

.course-contact-button {
    width: 40%;
    height:50px;;
    text-align: center;
    background-color: #0088CC;
    color: #fff;
    display: inline-block;
    margin: 0px;
    /* padding: 1rem; */
    border-radius: 5px;
}

.course-contact-button:hover {
    text-decoration: none;
    color: #fff;
}

.bg-color-primary .course-contact-button {
    background-color: #212529;
}

.owl-carousel .owl-item img {
    display: inline-block;
}

.owl-carousel .owl-item img.dudley-college-logo {
    width: 200px;
    text-align: center;
}

.owl-carousel .owl-item img.ks-logo {
    margin-top: 30px;
    width: 200px;
    text-align: center;
}

.owl-carousel .owl-item img.mds-logo {
    width: 150px;
    text-align: center;
}

.team .thumb-info img {
    height: 100%;
    width: auto;
}
